.header {
    min-height: 80px;
    max-width: 1200px;
    width: 100%;
    margin: auto;
    padding: 16px 30px;
    background: white;

    > div {
        align-self: center;
    }

    > div:last-child {
        text-align: right;

        button {
            @include white-button;
        }

        a {
            @include blue-button;
        }
    }
    .logoImg {
        a {
            background: transparent;
            border: none;
        }
    }

    @include xs-max {
        padding: 8px 20px;
        justify-content: center;
        text-align: center;

        > div:last-child {
            padding: 10px 0;
            display: flex;
            justify-content: center;
        }

        .login {
            cursor: pointer;
            background: none;
            color: $grey;
            border: none;
            text-shadow: none;
            box-shadow: none;
            margin-right: 20px;
            text-align: left;
            padding: 0px 36px;
            height: 42px;

            &:hover {
                background-color: $blue;
                color: white;
            }
        }

        a {
            background-color: $blue;
            text-align: center;
            box-shadow: none;
            border: 1px solid $blue;
            border-radius: 2px;
            padding: 12px 36px;
            min-width: 153px;
            color: white;
            &:hover {
                border: 1px solid $grey;
                background-color: white;
                color: $grey;
                text-shadow: none;
            }
        }
        .blockWithButtons {
           .ant-row-middle {
               justify-content: space-between;
               width: 100%;
               .login {
                   height: 32px;
               }
           }
        }
    }

    .user {
        cursor: pointer;
        display: flex;
        justify-content: flex-end;
        margin: 0;
        padding: 0;
        font-family: 'Poppins', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        align-items: center;
        text-align: center;
        color: #73778c;
        span {
            border: 2.75px solid #f3f4f9;
        }
        p {
            padding: 0 20px;
            margin: 0;
        }
    }
}
